.kts-homeblock-wrapper{
	height:170; width:306px;
	background-image:url('http://usa.kaspersky.com/sites/all/themes/zen/kaspersky_usatheme/images/lower-box-bg.png');
	float:left;
	}

.kts-homeblock-wrapper-title {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    padding: 0 0 0 15px;
	font-family:Arial, Helvetica, sans-serif;	
}

.kts-homeblock-wrapper-content {
    padding: 0 0 0 1px;
	height:142; width:302px;
}


a:link, a {
    color: #005447;
    text-decoration: none;
}